Skip to main content

 

Electronic Theatre Controls Inc

Gateway Configuration Editor (GCE) won't discover Net3 Gateways running 7.0.0 or higher

Issue

I'm trying to configure my Net3 DMX/RDM Gateways running v7.0.0 or higher firmware, but GCE (Gateway Configuration Editor) will not discover them. Alternatively GCE may see the Gateways, but the Gateways will not take changes from GCE.

Explanation & Solution

GCE does not support Net3 DMX/RDM Gateway firmware version 7.0.0 or higher. It will only work with v6.0.1 or lower. To configure these Gateways you'll need to use Net3 Concert, which also supports the older Gateway firmware versions.

 

  • Was this article helpful?